#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-LjpGajKia24JGH4SMWuPhe
key:                  postgrest-8.0.0-LjpGajKia24JGH4SMWuPhe
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  c4e46c1fdf6e2136098608cede49280f
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-LjpGajKia24JGH4SMWuPhe
depends:
    HTTP-4000.3.16-4LyeLzPMlwlBh9FGKnphtH
    Ranged-sets-0.4.0-JhXYZ2Jb3IH4y99ZTDZA5S
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    ansi-wl-pprint-0.6.9-2VNLfDMK9dk19FuqhpaBWd
    auto-update-0.1.6-LhyZmuzI6J01piKrpHXnBo base-4.15.1.0
    base64-bytestring-1.2.1.0-FD5fEaHovEVLo8S0ZAedp0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    cassava-0.5.2.0-JwvIctALJNV42G7cfxyyxX
    configurator-pg-0.2.5-Ja2vbuUIFxOK7oL78m2TiK containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.1.1-6TGsmTncVBFJIqFw8TKT0G
    fast-logger-3.0.5-93OBfRw2KLb8tCwXSTHPd9
    gitrev-1.3.1-DL6HQMF5o0t9xxa7xNdCBo
    hasql-1.4.5.3-H6m1fNvSfAqGxH5Y5uAKdR
    hasql-dynamic-statements-0.3.1-8pQFd1kp6KTKVACU812lkr
    hasql-notifications-0.2.0.0-5f3M5opu9ZlG10MQjS9fmh
    hasql-pool-0.5.2-AEGDY3BqD1I5dIorIy7Jx
    hasql-transaction-1.0.1.1-FF8tCt9SZFgC0Z7zU2HGSZ
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    insert-ordered-containers-0.2.5.1-AslC1ywkM47KoY8MEQ6yGU
    interpolatedstring-perl6-1.0.2-BWfNTKH5pV09eUpAWk5RgX
    jose-0.8.5-7vKcdnZ6u7H49N4KEcQ0ju lens-5.1-Cmoo8L2uehqG61W0cJ4kp5
    lens-aeson-1.1.3-3fiyfFwnzAKFGvu9MaXReE mtl-2.2.2
    network-3.1.2.7-EdwWg1HzTu96DUWsrJpQQz
    network-uri-2.6.4.1-Gg7nkUUDIaJHdU1ywJPJ6t
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    parsec-3.1.14.0 protolude-0.3.0-3HoaxiZLQHyIoAUN7wBH4C
    regex-tdfa-1.3.1.1-KGmZaGzzk3eJJOsPg0zcxp
    retry-0.9.0.0-1CImqHulzmN3oLa4mgFyNA
    scientific-0.3.7.0-FBkETEzI8Zg8SdHjWrPE8c
    swagger2-2.6.1-5jxofnJ3p7as2wy0yZw9f text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW
    wai-3.2.3-9JlFBJbfYXUEHIb7oAuQdJ
    wai-cors-0.2.7-E7TXdx83XU0CRGS4PcbgQG
    wai-extra-3.1.8-C53YR88rS8t345VhotKiQl
    wai-logger-2.3.7-EmmVIrdkDHYJptjG062jlH
    wai-middleware-static-0.9.1-DbDzUvlPDsM27BntRevCi6
    warp-3.3.18-HKtuPd0OubEIzdOChaItc6

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

